﻿@model MoviesViewModel

@{
    ViewData["Title"] = "Comming Soon";
}

<h2>@ViewData["Title"]</h2>

@{
    if (Model != null && Model.Movies != null)
    {
        <partial name="_ShowAllMoviesPartial" model="Model" />
    }
}

@if (Model.Movies.Count == 0)
{
    <p>No results found!</p>
}

